<?php
include LOCALE.LOCALESET."/admin/servers.php";
$result = dbquery("SELECT * FROM ".DB_SERVERS." WHERE server_new = 1");
$serv_num_new=dbrows($result);
if(!$serv_num_new==0){
echo "<th>#</th><th width=150><center>".$locale_servers['001']."</center></th><th width=50><center>".$locale_servers['002']."</center></th><th width=30><center>".$locale['new_002']."</center></th><th width=70><center>".$locale['new_003']."</center></th></tr>";
$i=0;
while($r=dbarray_fetch($result)) {
$startus=$locale_servers['006'];
if($r['server_status']==1) $startus=$locale_servers['005'];

$i++;
echo "<form id='form1' name='form1' method='post' action='".AMX_SELF."?id=obpost'>";
	
	echo"<tr>";
	echo"<td>$i</td>";
	echo"<td align='center'><a href='?id=new&amp;serv=$r[server_id]' id='link'>$r[server_ip]</a></td>";
	echo"<td align='center'>".$startus."</td>";	
	echo"<td align='center'> <input type='submit' name='add_new_serv' value='' class='button_accept'></td>";
	echo"<td align='center'<input type='submit' name='delite_serv' value='' class='button_cancel'></td>";
	echo"</tr><input type='hidden' name='serv' value='$r[server_id]'>";

echo "</form>";
}
}
else {echo "<th><center>".$locale['new_001']."</center></th>";}
echo"</tbody></table></center><hr class='clear'>";
?>